Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: error upgrading to 1.5.46  (Read 305 times)

0 Members and 1 Guest are viewing this topic.

sabrinaupdates

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
error upgrading to 1.5.46
« on: November 02, 2017, 08:43:12 am »

When I try to upgrade my gallery to v1.5.46 I get this error message:
Error: The system could not read the “/usr/local/cpanel/cpaddons/cPanel/Gallery/Coppermine/upgrade” upgrade directory: No such file or directory
I don't know how to fix it so I can upgrade, can someone help me?
Thanks!
Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4520
    • Windsurf.me
Re: error upgrading to 1.5.46
« Reply #1 on: November 02, 2017, 12:26:50 pm »

Can you detail what method you are using to upgrade?
Logged
It is a mistake to think you can solve any major problems just with potatoes.

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15471
Re: error upgrading to 1.5.46
« Reply #2 on: November 03, 2017, 04:58:43 pm »

Such a directory doesn't exist in Coppermine, if you installed (and upgrading) it the "official" way. It seems you're using a third party software like Softaculous to install and update your gallery. Please upgrade your gallery as described in our upgrade docs: http://documentation.coppermine-gallery.net/en/upgrading.htm
Logged
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 20 queries.